
.mean-container .mean-bar {
    background: #0c2152;
}

.mean-nav::before {
   display: none;
}

#zone-header-wrapper {
    background: rgb(0, 104, 173);
    border-bottom: 4px solid #27315d;
    border-top: none;
}


#block-boxes-congress-fb-responsive .content {
    display: flex;
    justify-content: center;
}

.view-congress-offices .view-content {
    display: flex;
    flex-wrap: wrap;
}

.view-congress-offices .view-content .views-row {
    flex: 1;
}

@media all and (max-width: 980px) {
  .view-congress-offices .view-content .views-row {
      flex: auto;
  }
}

#boxes-box-fireside_sign_up .FieldContainerHori label {
    font-weight: bold;
    font-size: 2.5em;
    text-align: left;
    vertical-align: top;
    display: block;
    padding: 1px 5px 5px 0px;
}

/****************  constituent stats  horizontal***********/

#zone-header-wrapper {
    
    display:none;
}

#zone-header {
    float: none;
    margin: 0 auto;
    width: 300px;
    margin-top: 31px;
    
}

div#block-boxes-constituent-stats {
    padding: 0.5em 0;
    max-width: 1095px;
    margin: 0 auto;
}

#const_stats h2.block-title {
       font-size: 1.0em;
        font-weight: 800;
        color: #ffffff;
    line-height: 1em;
   }

span.const_stat {
    font-family: 'Raleway';
    font-weight: 800;
    font-size: 1.5em;
    margin-right: 0.5em;
    color: #fff;
}

ul#const_stats {
    padding: 0;
    margin: auto;
    max-width: 1125px;
}


ul#const_stats li {
    list-style: none;
    font-weight: 800;
    color: #ffffff;
    width: auto;
    float: left;
    margin-top: 0.5em;
    padding: 0 1em;
}

ul#const_stats li::before {
    font-size: 1.6em;
    padding: 22px;
    font-family: "fontawesome";
    font-weight: normal;
	background: url(../images/stats_icon_bg.png) no-repeat center;
    padding: 17px;
    background-size: 50px;
    color: #fff;    
    background: #4591bc;

margin: 20px 3px auto;
border-radius: 156px;
padding-bottom: 10px;
padding-right: 10px;
padding-left: 10px;
padding-top: 10px;
}

span.const_stat {
    font-family: 'Raleway';
    font-weight: 800;
    font-size: 1.2em;
    margin-right: 0;
    color: #fff;
}

span.const_stats_lable {
    font-size:  1.8em;
}

ul#const_stats li p {
    margin: 0 0 0 52px;
    font-size: 12px;
	color: #ffff;
}


li#const_casework:before {
    content: "\f0b1";
}

li#const_replied::before {
    content: "\f0e0";
}


li#const_saved::before {
    content: "\f0d6 ";
}

#submitbutton {
    clear: both;
    display: block;
    background: aquamarine;
    width: 50px;
    padding: 0 0 0 200px;
}